Subject: FW: Confidential Contact data and RFI
From: [email-masked]
To: [email-masked]
Date: Wed, 13 Feb 2002 07:20:44 -0800 (PST)

Update from Giffels.

Kevin Presto 
UBS Warburg Energy 
[email-masked] 
Phone:  713-853-5035 
Fax:  713-646-8272 

-----Original Message-----
From: Fred W. Giffels [mailto:[email-masked]]
Sent: Wednesday, February 13, 2002 9:06 AM
To: Presto, Kevin M.
Cc: Dan Salter
Subject: Re: Confidential Contact data and RFI

Kevin
I had the Capacity forecast column units mislabeled Here is the revised one. If you want, just have your NEEPOOL lead type over our forecast and re-send to us. We will not let this get out of our shop, and we will get you in on a block to buy.
 
Thanks again
Fred

----- Original Message ----- 
From: Presto, Kevin M. <mailto:[email-masked]> 
To: Fred W. Giffels <mailto:[email-masked]> 
Sent: Tuesday, February 12, 2002 8:07 AM
Subject: RE: Confidential Contact data and RFI

Any nuclear specific info?

Kevin Presto 
UBS Warburg Energy 
[email-masked] <mailto:[email-masked]> 
Phone:  713-853-5035 
Fax:  713-646-8272 

-----Original Message-----
From: Fred W. Giffels [mailto:[email-masked]]
Sent: Tuesday, February 12, 2002 7:04 AM
To: Presto, Kevin M.
Cc: Dan Salter
Subject: Re: Confidential Contact data and RFI

Confidential
Kevin
I know you would not bid the entire 1000Mwe, we are trying to come up with a proxy to assist in the bid, I am also trying to get you in with Mr.Green and the 150-200Mwe indicative would be great. I need it by Wednesday (2/13/02).
Thanks for the return e-mail.
 
Did you see the alert from the FBI yesterday and today ?
 
Fred

----- Original Message ----- 
From: Presto, Kevin M. <mailto:[email-masked]> 
To: Fred W. Giffels <mailto:[email-masked]> 
Sent: Monday, February 11, 2002 5:50 PM
Subject: RE: Confidential Contact data and RFI

I'll get back with you on this within a couple of days.   Do you want an indicative bid for 7x24 bus-bar energy (2, 5 and 10 years).   We would not bid on the entire 1000 MW - maybe 150-200 MW.
 
thanks for the info.

Kevin Presto 
UBS Warburg Energy 
[email-masked] <mailto:[email-masked]> 
Phone:  713-853-5035 
Fax:  713-646-8272 

-----Original Message-----
From: Fred W. Giffels [mailto:[email-masked]]
Sent: Monday, February 11, 2002 3:48 PM
To: Presto, Kevin M.
Cc: Dan Salter
Subject: Confidential Contact data and RFI

Kevin
I just got the attached e-mail returned with your new address. Let me know if this one makes it thru
Fred

Confidential
Kevin
I know you are quite busy but I wonder if you could get your lead trader to look the following forecast for NEEPOOL. This may result in you getting the lead for a large block of the power so be conservative but have enough in there so it is a win win if you know what I mean.
 
Have him fill in what he can. The client will be looking long 10 year, with maybe a series of 2 and 5 year deals. Should be putting out around 500 to 700 Mwe.
 
Do not disclose the plant eh ?
Call me at 864-370-0217 or 864-235-5607 or mobile 864-275-3193
Thanks
Fred

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message which arise as a result of e-mail transmission. If verification is required please request a hard-copy version. This message is provided for informational purposes and should not be construed as a solicitation or offer to buy or sell any securities or related financial instruments.